@charset 'UTF-8';
/*
   TABLE OF CONTENTS
   ==========================================================================
   =EFFECTS
        =SHADOWS
        =ROUNDED
        =3D
        =GRADIENT
   =TRANSITIONS
        =SCALE
        =HIGLIGHT ANIMATION */

/* ==========================================================================
   =EFFECTS
   ========================================================================== */
/*
     =SHADOWS
   ========================================================================== */
   /*TEXT SHADOW*/
.textShadow_hard{
    text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
/*BOX SHADOW*/
.boxShadow_soft{
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow   : 0 2px 2px rgba(0, 0, 0, 0.25);
    box-shadow        : 0 2px 2px rgba(0, 0, 0, 0.25);
}
.box_cutShadow{
    padding: 4px 0 6px 10px;
    background: rgb(255,255,255);
    background-image: -webkit-linear-gradient(180deg, #FFFFFF, #F2F2F2);
    background-image: -moz-linear-gradient(180deg, #FFFFFF, #F2F2F2);
    background-image: -o-linear-gradient(180deg, #FFFFFF, #F2F2F2);
    background-image: -ms-linear-gradient(180deg, #FFFFFF, #F2F2F2);
    background-image: linear-gradient(180deg, #FFFFFF, #F2F2F2);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.25);
}

/*
   =ROUNDED
   ========================================================================== */
/*BORDER RADIUS*/
.border_radius{
    -webkit-border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    border-radius: 6px !important;
}
.border_radius.squareBottom{
    -webkit-border-bottom-right-radius: 0 !important;
    -moz-border-bottom-right-radius   : 0 !important;
    border-bottom-right-radius        : 0 !important;
    -webkit-border-bottom-left-radius : 0 !important;
    -moz-border-bottom-left-radius    : 0 !important;
    border-bottom-left-radius         : 0 !important;
}

/*
   =3D
   ========================================================================== */
/*INSET BOX*/
.inset_box{
    border: 1px solid #BBB;
    border-right-color: transparent;
    border-left-color: transparent;
    -webkit-box-shadow: inset 0 0 7px rgba(0,0,0,.25),inset 0 0 10px rgba(0,0,0,.15),0 -1px 0 #FFF, 0 1px 0 #FFF;
    -moz-box-shadow: inset 0 0 7px rgba(0,0,0,.25),inset 0 0 10px rgba(0,0,0,.15),0 -1px 0 #FFF, 0 1px 0 #FFF;
    box-shadow: inset 0 0 7px rgba(0,0,0,.25),inset 0 0 10px rgba(0,0,0,.15),0 -1px 0 #FFF, 0 1px 0 #FFF;
}

/*
   =GRADIENT
   ========================================================================== */
.blueprint{
    background-color:#269;
    background-image: -webkit-linear-gradient(rgba(255,255,255,.2) 2px, transparent 2px),
    -webkit-linear-gradient(90deg, rgba(255,255,255,.2) 2px, transparent 2px),
    -webkit-linear-gradient(rgba(255,255,255,.1) 1px, transparent 1px),
    -webkit-linear-gradient(90deg, rgba(255,255,255,.1) 1px, transparent 1px);
    background-image: -moz-linear-gradient(rgba(255,255,255,.2) 2px, transparent 2px),
    -moz-linear-gradient(90deg, rgba(255,255,255,.2) 2px, transparent 2px),
    -moz-linear-gradient(rgba(255,255,255,.1) 1px, transparent 1px),
    -moz-linear-gradient(90deg, rgba(255,255,255,.1) 1px, transparent 1px);
    background-image: -o-linear-gradient(rgba(255,255,255,.2) 2px, transparent 2px),
    -o-linear-gradient(90deg, rgba(255,255,255,.2) 2px, transparent 2px),
    -o-linear-gradient(rgba(255,255,255,.1) 1px, transparent 1px),
    -o-linear-gradient(90deg, rgba(255,255,255,.1) 1px, transparent 1px);
    background-image: -ms-linear-gradient(rgba(255,255,255,.2) 2px, transparent 2px),
    -ms-linear-gradient(90deg, rgba(255,255,255,.2) 2px, transparent 2px),
    -ms-linear-gradient(rgba(255,255,255,.1) 1px, transparent 1px),
    -ms-linear-gradient(90deg, rgba(255,255,255,.1) 1px, transparent 1px);
    background-image: linear-gradient(rgba(255,255,255,.2) 2px, transparent 2px),
    linear-gradient(90deg, rgba(255,255,255,.2) 2px, transparent 2px),
    linear-gradient(rgba(255,255,255,.1) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255,255,255,.1) 1px, transparent 1px);
    background-size:100px 100px, 100px 100px, 20px 20px, 20px 20px;
    background-position:-2px 18px, -22px -2px, -1px -1px, -1px -1px;
}
.sheet_guided{
    background-color: #fff;
    background-image: -webkit-linear-gradient(90deg, transparent 20px,#e79290 23px, transparent 29px),
    -webkit-linear-gradient(0deg, #90c5e7 1px, transparent 1px);
    background-image: -moz-linear-gradient(90deg, transparent 20px,#e79290 23px, transparent 29px),
    -moz-linear-gradient(0deg, #90c5e7 1px, transparent 1px);
    background-image: -o-linear-gradient(90deg, transparent 20px,#e79290 23px, transparent 29px),
    -o-linear-gradient(0deg, #90c5e7 1px, transparent 1px);
    background-image: -ms-linear-gradient(90deg, transparent 20px,#e79290 23px, transparent 29px),
    -ms-linear-gradient(0deg, #90c5e7 1px, transparent 1px);
    background-image: linear-gradient(90deg, transparent 20px,#e79290 23px, transparent 29px),
    linear-gradient(0deg, #90c5e7 1px, transparent 1px);
    -webkit-background-size: 100% 25px;
    background-size: 100% 25px;
}
/*.square_reticle{
    background: #F2F2F2;
    background-image: -moz-linear-gradient(45deg, rgba(0,0,0,.15) 1px, transparent 1px);
    background-image: -webkit-linear-gradient(45deg, rgba(0,0,0,.15) 1px, transparent 1px);
    background-image: -ms-linear-gradient(45deg, rgba(0,0,0,.15) 1px, transparent 1px);
    background-image: -o-linear-gradient(45deg, rgba(0,0,0,.15) 1px, transparent 1px);
    background-image: linear-gradient(45deg, rgba(0,0,0,.15) 1px, transparent 1px);
    -webkit-background-size: 2px 2px;
    background-size: 2px 2px;
}*/

/* ==========================================================================
   =TRANSITIONS
   ========================================================================== */
.transitionOn{
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}
.transitionOff{
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
/*
   =SCALE
   ========================================================================== */
span.anim_scale_a{
    display: inline-block;
}
.anim_scale_a{
    -webkit-transition: all 300ms ease-in;
       -moz-transition: all 300ms ease-in;
        -ms-transition: all 300ms ease-in;
         -o-transition: all 300ms ease-in;
            transition: all 300ms ease-in;
}
.anim_scale_a:hover{
    -webkit-transform: scale(1.8);
       -moz-transform: scale(1.8);
        -ms-transform: scale(1.8);
         -o-transform: scale(1.8);
            transform: scale(1.8);
}
/*
   =HIGLIGHT ANIMATION
   ========================================================================== */
.highlight{
    background-color: #F9F0C1 !important;
}
.highlight_anim{
    background-color: transparent;
    -webkit-transition: all 800ms cubic-bezier(.39,0,.43,1);
       -moz-transition: all 800ms cubic-bezier(.39,0,.43,1);
        -ms-transition: all 800ms cubic-bezier(.39,0,.43,1);
         -o-transition: all 800ms cubic-bezier(.39,0,.43,1);
            transition: all 800ms cubic-bezier(.39,0,.43,1);
}
.highlight_anim:hover{
    background-color: #F9F0C1 !important;
}